IBM Security Guardium CVE-2017-1254 XML External Entity Injection Vulnerability

Bugtraq ID: 99366
Class: Input Validation Error
CVE: CVE-2017-1254
Remote: Yes
Local: No
Published: Jun 30 2017 12:00AM
Updated: Jun 30 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: IBM Security Guardium 10.0.1
IBM Security Guardium 10.1.2
IBM Security Guardium 10.1
IBM Security Guardium 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus